html{
  background-color: rgb(224, 239, 230)
}
.Titulo{
  margin-top: 3rem;
  margin-bottom: 3rem;
}

.centrar {
  margin:0.5rem;
  text-align: center;
}

.saludo {
  padding:2rem;
}

.bordes {
  background: #fff;
  padding: 2em;
  border-radius: 0.75rem;
  line-height: 1.6;
  overflow: hidden;
  margin-bottom: 2rem;
  position: relative;
  font-size: 0.875rem;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);

}

.negrita    {
  font-weight: bold;
}

.estimado {
  margin-bottom: 0.50rem;
}

.parrafo{
  font-family: Arial, Helvetica, sans-serif;
  font-style: oblique;
  margin-bottom: 0.50rem;
}

.ancho{
  width: 10rem;
}